@charset "shift_jis";
/* CSS Document */
body{
	background-color:#C9FEFC;
}
.box1{
	width:770px;
	margin:auto;
	background-color:#FFF;
}
.home{
	color:#2B60BF;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:16px;
	font-weight:bold;
	text-align:right;
	margin:auto;
	width:770px;
	padding-top:30px;
}
.home a{
	color:#2B60BF;
	text-decoration:none;
}
.home a:visited{
	color:#2B60BF;
	text-decoration:none;
}
.home a:hover{
	color:#3CF;
	text-decoration:none;
}
a{
	color:#2B60BF;
}
a:visited{
	color:#2B60BF;
}
a:hover{
	color:#3CF;
}
.base{
	margin:auto;
	padding: 20px 0px 20px 70px;
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka−等幅", Osaka-mono, monospace;
	font-size:14px;
	line-height:16px;
	background-image:url(img/middle.gif);
	background-position:top;
	background-position:left;
	background-repeat:repeat-y;
}
.line{
	border-bottom:#690 1px dotted;
}
.bold{
	font-weight:bold;
}
